Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2270

Overview

Vulnerability Score 3.6 3.6
CVE Id CVE-2002-2270
Last Modified 07 Mar 2011 09:11:39
Published 31 Dec 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-2270

Summary

Unspecified vulnerability in the ied command in HP-UX 10.10, 10.20, and 11.0 allows local users to view "normally invisible data" via unknown attack vectors.

Vulnerable Systems

Operating System

  • Hp-ux 10.10

  • Hp-ux 10.20

  • Hp-ux 11.00


References

BID - 6317

XF - hp-ied-information-disclosure(10777)

HP - HPSBUX0212-227

HP - SSRT2421


Last Updated: 27 May 2016 10:37:40